/* GLOBAL STYLES
-------------------------------------------------- */


/* Sticky footer styles
-------------------------------------------------- */

html,
body {
  height: 100%;
  color: #5a5a5a;
  /* The html and body elements cannot have any padding or margin. */
}
.efimage {
	height:auto;
    width:100%;
	}

/* Wrapper for page content to push down footer */
#wrap {
   /* min-height: 100%;
  height: auto;
 Negative indent footer by its height 
  margin: 0 auto -200px; 
  Pad bottom by footer height 
  padding: 0 0 200px;*/
}

/* Set the fixed height of the footer here */
#footer {
  /* height: 200px; */
  background: #e1e1e1;
}

#logo {
  position: absolute;
  z-index: 30;
  max-width: 350px;
}
#logo img {
  width: 100%;
}

.top {
  position: absolute;
  top: 50px;
  right: 30px;
  color: #000000;
  font-size: 17px;
}
  
.top  a {
  color: #000000;
  font-size: 17px;
  }  
  
 /* Nav bar tweaks */ 
 
.LeaningL {  /* make search submit and box one */ 
	border-radius: 20px 0 0 20px;
	border-right: 0px;
	}
.LeaningR {
	border-radius: 0 20px 20px 0;
 	border: 1px solid #CCCCCC;
	border-left: 0px;
	margin-left: -5px;
	}
	
/* change top bg */ 
.navbar-default  {
	background:url(graphics/TopBG2.png) repeat-x bottom;
	background-color: none;
	border: none;
	height: 110px;
	z-index: 10;
	}
	
/* make active nav gradient */ 
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus  {
	background:#F8F8F8 url(graphics/TopMenuBG.png) repeat-x top ;}



  
@media (min-width: 768px) and (max-width: 991px) {
/* change top bg */ 
.navbar-default  {
	height: 80px;
	background:url(graphics/TopBG2.png) repeat-x bottom;
	background-color: none;
	}	
.top {
  position: absolute;
  top: 40px;
  right: 30px;
  color: #000000;
  font-size: 14px;
}
  
.top  a {
  color: #000000;
  font-size: 14px;
  } 

#logo {
  position: absolute;
  z-index: 30;
  max-width: 250px;
}  

  }
  
 @media (max-width: 767px) {
/* change top bg */ 
body {
	font-size: .96em;
	}
.navbar-default  {
	height: 60px;
	background: #ffffff;
	}	
.top {
  display: none;
  }

#logo {
  position: absolute;
  z-index: 30;
  max-width: 180px;
}  
.nav > li > a {
    display: inline-block;
    padding: 10px 5px;
    position: relative;
}

.form-control {
	font-size: .98em;}
  }
  
/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

#wrap > .container {
  padding: 30px 15px 0;
}
.container > .credit a { /* not changing link colour in footer yet -------------- */
	color: 939597;
}
.container > .credit a:hover, .container > .credit a:focus { /* not changing link colour in footer yet -------------- */
	color: 005AAA;
}
#footer > .container {
  padding: 25px 15px 15px;
  color: #939597;
}

code {
  font-size: 80%;
}

a {
    color: #939597;
    text-decoration: none;
	cursor:pointer;
}
a:hover, a:active {
    color: #005AAA;
    text-decoration: none;
	cursor:pointer;
}
/* Pad the edges of the main area */


/* Center align the text within main area */

h2 {
  font-weight: normal;
  font-size: 21px;
}
h3 {
  font-weight: normal;
  font-size: 17px;
  margin:	0;
}

.black {
    color: #000;
	font-size: 21px;
}
.Blue {
    color: #005AAA;
	font-size: 17px;
}

.btn-tag {
	position: relative;
    -moz-user-select: none;
    background-image: none;
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius:  0px 0px 4px 4px ;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 3px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
	background-color: #428BCA;
    border-color: #357EBD;
    color: #FFFFFF;

}
.btn-tag:hover {
	color: #FFFFFF;
	background-color: #3276B1;
	border: 1px solid rgba(42, 127, 211, 0.2);
    box-shadow: 0 0 15px -8px #2A7FD3;
	}
	
/* FOLIO section
-------------------------------------------------- */
.TopBGImage {
	height: 300px;
	width: 100%;
	}

.TopBGImage .efimage {
	height: 300px;
	width: 100%;
	}
.folioTop {
	margin-top:-13px;
	}

.folioArea {/* moved the blue nav up under the logo section over the main pic */
	margin-top: -300px;
	}
.topBox { /* frames the header for folio text pages */
  border: 1px solid #CCCCCC;
  padding: 7px;
  background: #ffffff;
  margin-top: 120px;
  } 
.topBoxInner {
  padding: 20px;
  background: url(graphics/HeaderAreaBG.png) top repeat-x;
  }
  
.folioArea .topBox h1 {
  font-weight: normal;
  font-size: 30px;
  color: #555555;
  margin-top: 0px;
  text-shadow: none;
}
.folioArea .topBox p {
  font-size: 17px;
  color: #555555;
  text-shadow: none;
}

.folioArea .WelcomeHeader h1 {
  font-weight: normal;
  font-size: 30px;
  margin-top: 90px;
  color: #FFFFFF;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.folioArea .WelcomeHeader p {
  font-size: 17px;
  color: #FFFFFF;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}

.folioPills >  li.active > a, .folioPills > li.active > a:hover, .folioPills > li.active > a:focus { /* on */
	background-color: rgba(10, 0, 73, 0.9);
    color: #FFFFFF;
	font-size: 17px;
	}


.folioPills >  li > a:hover { /* hover */
	background-color: rgba(10, 0, 73, 0.9);
    color: #FFFFFF;
	font-size: 17px;
	}
	
.folioPills >  li > a { /* off */
	background-color: rgba(29, 34, 130, 0.9);
    color: #FFFFFF;
	font-size: 17px;
	}
.folioPills > li > a {
    border-radius: 0 0 4px 4px ;
}
.folioPills > li > a {
    margin-right: 1px;
}
.folioPills > li > a:last {
    margin-right: 0px;
}



	
@media (max-width: 767px) {
	
.TopBGImage, .TopBGImage .efimage  {
    height: 230px;
    width: 100%;
}
.navbar-nav li {
	background-color: #F8F8F8;
	text-align: center;
	}

.topBox { /* frames the header for folio text pages */
  margin-top: 20px;
  }
  
.folioArea .topBox h1 {
  font-size: 17px;
}
.folioArea .topBox p {
    font-size: 12px;
}
.folioArea .WelcomeHeader h1 {
	font-size: 17px;
	margin-top: 10px;
	} 
	
.folioArea h1 {
	font-size: 17px;
	margin-top: 10px;
	} 
 
.folioArea .WelcomeHeader  p {
    font-size: 13px;
}
.folioPills {
	margin-top: 80px;
 	}
.folioPills >  li > a, .folioPills >  li > a:hover { /* off */
	font-size: 10px;
	}
.nav-justified > li {
	text-align: center;
	float: left;
	}
.folioArea iframe {
	width: 100%;
	max-height:250px;
	}



  }
/* content tabs */

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
	background: #ffffff  url(graphics/TabOnBG.png) bottom repeat-x;
	color: #005AAA;
}

.nav-tabs > li > a, .nav-tabs > li a:hover {
	background:  url(graphics/TabOffBG.png) bottom repeat-x;
	 -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
	border-color: #DDDDDD #DDDDDD rgba(0, 0, 0, 0);
    border-image: none;
    border-style: solid;
    border-width: 1px;
	color: #555555;
	}
.tab-pane img {
	margin-right: 10px;
	max-width: 100%;
	height: auto;
	}
.tab-pane {

}
.tab-content {
	padding: 10px;
	border: 1px solid #DDDDDD;
	border-top: 0px;
	background: #ffffff;
	}


.tab-content h3 {
  font-weight: normal;
  font-size: 17px;
  margin-bottom:	10px;
  color: #005AAA;
}
.TabPic img {
	height: 200px;
	width: auto;
	}
.tabImage  {
	margin-right: 20px;
	margin-bottom: 20px;
	}
	
.tabImage img {
	height: auto;
	max-width:  250px;
	}
	
.tabImageBig  {
	margin-right: 20px;
	margin-bottom: 20px;
	}
	
.tabImageBig img {
	height: auto;
	max-width:  400px;
	}	
	
@media (max-width: 767px) {
.tab-pane {

}
.tab-content h3 {
	font-size: 14px;
	}
.Blue {
	font-size: 12px;
	}
	
}
	
/* folio datacards */
.datacard  {
	margin-bottom: 10px;
	margin-top: 10px;
	}
.thumbnail {
    border: #ffffff;
	}
.datacard:hover {
   	box-shadow: 1px 5px 4px #e6e6e6, -1px -1px 4px #e6e6e6;
	}	
.Quote {
	position: absolute;
	top: 5px;
	left: 20px;
	}

	
.datacardPic {
	border: 1px solid #DDDDDD;
	}
.datacard .caption {
	padding: 0;
	}
	
.datacard .caption h2 {
	background: url(graphics/boxHeaderBG.png) repeat-x bottom;
	line-height:40px;
	font-size: 17px;
	margin: 1px 0 10px 0;
	text-align: center;
	vertical-align: central;
	border-radius: 0  0 10px 10px ;
}
.datacard .caption h2 a {
	color: #000;
}

.datacard .caption p {
	color: #555;
	font-size: 14px;
	text-shadow: none;
}
@media (max-width: 767px) {


}

/* folio subnavs */
.folioSubnav  li .folioSubnavOuter {
  border: 1px solid #ffffff;
  padding: 3px;
  background: #ffffff;
}

.folioSubnav  li .folioSubnavInner {
  padding: 3px 3px 3px 7px;
  background: none;
  }
  
.folioSubnav  li.active .folioSubnavOuter,
.folioSubnav  li:hover .folioSubnavOuter {
  border: 1px solid #CCCCCC;
  padding: 3px;
  background: #ffffff;
}

.folioSubnav  li.active .folioSubnavInner,
.folioSubnav  li:hover .folioSubnavInner {
  padding: 3px 3px 3px 7px;
  background: url(graphics/HeaderAreaBG.png) top repeat-x;
  }
  
.folioSubnav  li.active .folioSubnavInner a {
  color: #005AAA;
  }

.folioSubSubnav {
	margin: 6px 0 10px 0px;
	padding-left: 15px;
 }

.folioSubnav  li .folioSubSubnav {
	display: none;
}
.folioSubnav  li.active .folioSubSubnav {
	display: block;
}
	
.folioSubSubnav li {
	list-style: none;
	font-size: 0.85em;
	}
  
.folioSubnav  li.active .folioSubSubnav li.active a {
  color: #005AAA;
  }  
  
@media (max-width: 767px) {

 
.nav-stacked > li {
	float: left;
	display: inline;
	width: 50%;
	}
.folioSubSubnav li {
	font-size: 0.8em;
	}
.folioSubnav li {
	font-size: 1.3em;
	}
.folioSubnav  li .folioSubnavOuter {
  border: none;
  padding: 3px;
  background: #ffffff;
}

.folioSubnav  li .folioSubnavInner {
  padding: 3px 3px 3px 7px;
  background: none;
  }
  
.folioSubnav  li.active .folioSubnavOuter,
.folioSubnav  li:hover .folioSubnavOuter {
  border: none;
  padding: 3px;
  background: #ffffff;
}

.folioSubnav  li.active .folioSubnavInner,
.folioSubnav  li:hover .folioSubnavInner {
  padding: 3px 3px 3px 7px;
  background: none;
  }
}
  
  
/* CUSTOMIZE THE NAVBAR so sticky to top
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper .container {
  padding-left: 0;
  padding-right: 0;
  text-align: center;
}
.navbar-wrapper .navbar {
  padding-left: 15px;
  padding-right: 15px;
}
.navbar {
	margin-bottom: 0px;
	}
	
	
/* ----------------------------------------------------------------- */
/*  change navbar so its floating right instead of standard left     */

@media (min-width: 767px) {
	.navbar-nav {
    float: right;
    margin: 0;
}}

/* ------------------------------------------- */
/* -------------- nested drop downs --------- */




/* use css to make nested drop down menus hide and show */

.dropdown-menu > li > .dropdown-nest {
	display: none;
	}
.dropdown-menu > li:hover > .dropdown-nest {
	display: block;
	}
	
.dropdown-menu li li .dropdown-nest {
	display: none;
	}
.dropdown-menu li li:hover .dropdown-nest {
	display: block;
	}
@media (max-width: 767px) {
/* make nested drop downs always show for small media */
.dropdown-menu > li > .dropdown-nest {
	display: block;
	}
.dropdown-menu li li .dropdown-nest {
	display: block;
	}	
	
}
/* make 2nd level nested drop down menus different from parent */

.dropdown-menu li li  {
	list-style: none;
}
.dropdown-menu li li a {
  font-size: 12px;
   display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #333333;
  white-space: nowrap;
}
.dropdown-menu li li a {
  color: #999999;
}
.dropdown-menu li li a:hover,
.dropdown-menu li li a:focus {
  color: #262626;
  text-decoration: none;
  background-color: #f5f5f5;
}
/* make 3rd level nested drop down menus different from parent */

.dropdown-menu li li li {
	list-style: none;
}
.dropdown-menu li li li a {
  font-size: 12px;
   display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #333333;
  white-space: nowrap;
}
.dropdown-menu li li li a {
  color: #999999;
}

.dropdown-menu li li li a:hover,
.dropdown-menu li li li a:focus {
  color: #777777;
  text-decoration: none;
  background-color: #f5f5f5;
}




/* CUSTOMISE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  background: #ffffff;
  border: 1px solid #CCCCCC;
  border-bottom: 0px solid #CCCCCC; /* botom shadow has a  border onit instead */
  padding: 7px;
}

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
  text-align: left;
  top: 0px;
  left: 20px;
  margin-bottom: 0px;
  padding: 20px 20px 20px 0px;
}
.carousel-caption h2 {
    color: #ffffff;
	font-size: 21px;
	text-shadow: none;
	margin-top: 10px;
	font-weight: normal;
}
.carousel-caption p {
    color: #FFFFFF;
    font-size: 15px;
	font-weight: normal;
	max-width: 320px;
}

.carousel-caption .btn {
	position: absolute;
	bottom: 0px;
	left: 0px;
	}
.carousel-control {
	width: 5%;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 360px;
  background-color: #fff;  /* carousel bg color full width */
}
.carousel-inner > .item > img {
  position: absolute;
  top: 0;
  /* left: 0;  
  min-width: 100%;*/
  height: 360px;

}

.carousel-inner-center {
  margin: 0px auto;
  
}

/* add or remove the side shading on carousel - opacity of controls done in .carousel-control style  */
.carousel-control.right {
    /* background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0.5) 100%);  ORIGINAL CODE */
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0) 100%);
}
.carousel-control.left {
     /* background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0px, rgba(0, 0, 0, 0) 100%); ORIGINAL CODE */
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0px, rgba(0, 0, 0, 0) 100%);
}
.carousel-control {
    color: #e6e6e6; /* carousel control arrows color   */
}

@media (max-width: 400px) {


.carousel-caption {
  z-index: 10;
  text-align: center;
  top: 160px;
  left: 20px;
  margin-bottom: 0px;
  padding: 20px 20px 20px 0px;
}
.carousel-caption h2 {
    color: #000;
	font-size: 17px;
	text-shadow: none;
	margin-top: 10px;
	font-weight: normal;
}
.carousel-caption p {
    color: #5A5A5A;
    font-size: 12px;
	font-weight: normal;
	text-shadow: none;
}
.carousel .item {
  height: 410px;
}
  }



/* -------------------------------------------------- */
/*            MAIN CONTENT                            */
/* -------------------------------------------------- */



/* PRODUCTS
-------------------------------------------------- */

/* Pad the edges of the main area */
.products {
 
}

/* Center align the text within main area */
.products  {
  margin-bottom: 20px;
}
.products h2 {
  font-weight: normal;
  font-size: 21px;
  text-align: center;
}
.products h3 {
  font-weight: normal;
  font-size: 17px;
  text-align: center;
}
.products  p {
  margin-left: 10px;
  margin-right: 10px;
  text-align: justify;
}
.products p.btn {
  text-align: center;
}
.products p {
  font-size: 12px;
}



/* main container for prod navigation */
.prodnavarea {
	
}

/* all prod nav cells */
.prodnav li {
	list-style: none;
	margin-bottom: 10px;
}
.prodnav li li {
	padding-bottom: 10px;
	margin-bottom: 0px;
}
.prodnav li.active {
	background-color: #f6f6f6;
}

.prodnav  li .prodnavOuter {
  border: 1px solid #ffffff;
  padding: 3px;
  background: #ffffff;
}

.prodnav  li .prodnavInner {
  padding: 3px 3px 3px 7px;
  background: none;
  }
  
.prodnav  li.active .prodnavOuter,
.prodnav  li:hover .prodnavOuter {
  border: 1px solid #CCCCCC;
  padding: 3px;
  background: #ffffff;
}

.prodnav  li.active .prodnavInner,
.prodnav  li:hover .prodnavInner {
  padding: 3px 3px 3px 7px;
  background: url(graphics/HeaderAreaBG.png) top repeat-x;
  }
  
.prodnav  li.active .prodnavInner a {
  color: #005AAA;
}

/* level 1 prod text */
.prodnav a {

}

/* level 2 prod text */
.prodnav li ul {
	display: none;
	margin-top: 10px;
	padding-left: 10px;
	}
.prodnav li:hover ul {
	display: block;
	margin-top: 10px;
	padding-left: 10px;
	}
.prodnav li.active ul {
	display: block;
	margin-top: 10px;
	padding-left: 10px;
	}
.prodnav li ul a {
    color: #939597;
    font-size: 12px;
    margin: 0 0 3px;
    padding: 0;	
}
/* hover for all prod text */
.prodnav a:hover {
 	color: #005AAA;
}

.prodnavarea .nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    
    color: #005AAA;
}
/* level 2 prod text */
.prodnav li ul li.active a {
    color: #005AAA;

}



/* ------- product thumbs ----------- */

/* main container for prod cards */
.prodarea {
	
}


.productThumbs {
	padding:0 !important;
	}
	

	
.productThumbs li {
		display:inline-block;
		list-style:none;
		margin: 2px;
		float: left;
	}


.Pic img {
    height: auto;
    max-width: 100%;
	}
		

	
/* ------- Card 1 ----------- */
.Card1 .productThumbCard {
	border: 1px solid #E4E4E4;
    box-shadow: 1px 2px 2px #BBBBBB, -1px -1px 2px #BBBBBB;
    height: 320px;
    margin: 0 5px 0 0;
    padding: 2px;
    position: relative;
    width: 232px;
	text-align: center;
	z-index: 10;
	}

.Card1 .productThumbCard h3 a {
    color: #73881A;
    font-size: 15px;
    padding: 10px;
    position: relative;
	font-weight: normal;
    text-transform: lowercase;
	text-decoration: none;
}
	
.Card1 .productThumbCardPrice {
	color: #A7A9AC;
    font-size: 13px;
	}

.Card1 .buyNowTag {
	background-color: #F7941E;
    border: 1px solid #F7941E;
    border-radius: 0 0 5px 5px;
    color: #FFFFFF;
    float: right;
    font-size: 13px;
    margin-bottom: 20px;
    margin-right: 10px;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
    text-decoration: none;
    text-transform: lowercase;
    z-index: 1;
	}

.Card1 .buyNowTag a {
    color: #FFFFFF;
}

/* ------- Card 2 ----------- */

.Card2 {
	margin: 10px 20px;
	padding: 10px;
	border: 1px solid #e6e6e6;
	}
.Card2:hover {
	border: 1px solid rgba(42, 127, 211, 0.2);
    box-shadow: 0 0 15px -8px #2A7FD3;
	}
	
.Card2 .productThumbCard {
	margin: 10px 2px;
	text-align: center;
	max-width: 316px;
	}
.Card2 .productThumbCard .Pic {
	background:#FCF; /* just so we can see the image change size */
	padding: 1px; /* just so we can see the image change size */
	}
.Card2 .productThumbCard h3 a {
    color: #73881A;
    font-size: 15px;
    padding: 10px;
    position: relative;
	font-weight: normal;
    text-transform: lowercase;
	text-decoration: none;
}
	
.Card2 .productThumbCardPrice {
	color: #A7A9AC;
    font-size: 13px;
	}
	


/* ------- Card 3 ----------- */
/* cols instead of list   */

.Card3 {
	margin: 10px 20px 0px 20px ;
	padding: 10px;
	border: 1px solid #e6e6e6;
	}
.Card3:hover {
	border: 1px solid rgba(42, 127, 211, 0.2);
    box-shadow: 0 0 15px -8px #2A7FD3;
	}
.Card3 .productThumbCard h3  {
    margin: 10px;
}
.Card3 .productThumbCard h3 a {
    color: #000;
}
.Card3 .productThumbCard h3 a:hover {
    color: #005AAA;
}
.Card3 .productThumbCard p {
	color: #939597;
    font-size: 12px;
	text-shadow: none;
	height:	60px;
	margin: 0;
	}	

.Card3 .productThumbCardPrice {
	color: #939597;
    font-size: 13px;
	text-align:	center;

	}
	
/* Large Product Card
-------------------------------------------------- */

/* ------- product details ----------- */

	
.productID {
	background: #CCC;
	padding: 4px;
	margin-right: 10px;
	font-size:	0.7em;
	}
.productImage .ExtraPic img {
    height: auto;
    max-width: 100%;
	}
.surroundingProducts UL {
	margin: 0;
	display: block;
	}
	
.surroundingProducts li {
	display:inline-block;
	list-style:none;
	margin: 2px;
	float: left;
	width: 32%;
	}	
	
.surroundingProductsWide UL {
	margin: 0;
	display: block;
	}
	
.surroundingProductsWide li {
	display:inline-block;
	list-style:none;
	margin: 2px;
	float: left;
	width: 10%;
	}		
.productImage .ExtraPic img {
    height: auto;
    max-width: 100%;
	}

.productNextNav {
	border-bottom: 1px solid #E4E4E4;
	border-top: 1px solid #E4E4E4;
	padding: 4px 0 ;
	margin: 10px 0;
	text-align: center;
	}
	
.productPriceName {
	text-align: left;
	}
.productPrice {}

/* -------  variations ----------- */
.productVariation {
	border-bottom: 1px solid #E4E4E4;
	padding-bottom: 10px;
	margin-bottom: 10px;
	vertical-align: top;
}
.variationPic {}
.variationDescription {}
.variationPrice {}
.variationQty {}
.variationMinQty {
	font-size: 0.8em;
	}
	
/* -------  non variations ----------- */	
.productStandard {
	border-bottom: 1px solid #E4E4E4;
	padding-bottom: 10px;
	margin-bottom: 10px;
	vertical-align: top;
}
.productStandard .quantity-adder span {
    background-color: #E8E8E8;
    border-radius: 2px;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 15px;
    height: 15px;
    line-height: 13px;
    position: absolute;
    right: -18px;
    text-align: center;
    top: 0;
    width: 15px;
}

.productStandard .quantity-adder span.add-down {
    font-size: 20px;
    right: -18px;
    top: 17px;
}



/* CART REVIEW
-------------------------------------------------- */

/* tablets, 768px and up */


.cartreview .col {
	text-align: left;
	padding: 2px;
	}
.cartreview2 .col {
	text-align: left;
	padding: 2px;
	}
.cartreview > .row {
	border-bottom: 1px solid #e6e6e6;
	padding-bottom: 5px;
	margin-bottom: 5px;
	}
.cartreview2 > .row {
	padding-bottom: 0px;
	}
.darkline {
	border-bottom: 1px solid #000 !important;
	margin-top: 100px;
	}
.darkline2 {
	border-bottom: 1px solid #000 !important;
	border-top: 1px solid #000 !important;
	padding: 5px 0;
}
.darkline3 {
	border-bottom: 1px solid #000 !important;
	padding: 5px 0;
}
.darkline4 {
	border-top: 1px solid #000 !important;
	padding: 5px 0;
}
.cartreview .delete {
    background: url("graphics/delete.png") no-repeat top;
    display: inline;
    float: left;
    height: 18px;
    margin: 5px 2px 2px;
    position: relative;
    width: 18px;
	cursor:pointer;
	}

.cartreview .delete:hover {
    background: url("graphics/delete.png") no-repeat bottom;
    display: inline;
    float: left;
    height: 18px;
    margin: 5px 2px 2px;
    position: relative;
    width: 18px;
	cursor:pointer;
}

.cartreview h2 {
	font-size: 17px;
	margin: 10px 0px 0px 0px;
}
.qty {
	text-align: center;
	}
.qtyupdate	{
	text-align: left;
	padding: 0;
	margin: 0;
	}
.total {
	text-align: right !important;
	padding:0px 15px 0px 2px;
	}
	
.cartpic {
	max-width: 60px;
	padding: 0;
	}
.extrasbox {
	padding: 10px;
	line-height: 100%;
	}	
.promobox {
	padding: 10px;
	background-color: #f6f6f6;
	height: 50px;
	line-height: 100%;
	}
.smallinfo {
	display: inline-block;
	font-size: 10px; 
	padding: 10px; 
	background-color: #f6f6f6;	
}

/* phone, less then 768px  */
@media (max-width: 767px) {
.cartreview .col {
	text-align: left;
	vertical-align: top;
	padding: 2px;
	}	
	
.cartreview p {
	font-size: 12px;
	}
.cartpic  {
	max-width: 30px;
	padding: 0;
	}

.cartreview h2 {
	font-size: 15px;
}

.cartreview h3 {
	font-size: 13px;
}

.qty {
	font-size: 12px;
	padding: 0px 5px;
	}
	
.total {
	text-align: right;
	padding: 0px 5px 0px 2px;
	font-size: 12px;
	}
.extrasbox {
	font-size: 12px;
	padding: 10px 10px 0px 10px;
	}
.promobox {
	font-size: 12px;
	height: auto;
	}
.black {
	font-size: 15px;
}
}


/* CHECKOUT
-------------------------------------------------- */
/* tablets, 768px and up */


.checkout {
	padding: 0 15px 15px 15px;
	margin: 10px 0px;
	border-radius: 10px;
	color: #d6d6d6;
	}
.checkout:hover {
	background-color: #f6f6f6;
	color: #5A5A5A;
	}
.checkout .row {
	padding-bottom: 2px;
	}	
.checkout h2 {
	font-size: 17px;
	margin: 10px 0px 15px 0px;
	padding-bottom: 5px;
	border-bottom: 1px solid #d6d6d6;
	color: #d6d6d6;
}
.checkout:hover h2 {
	border-bottom: 1px solid #000;
	color: #5A5A5A;
}
.header  {
	margin-bottom: 10px;
}
.header h2 {
	font-size: 17px;
	margin: 10px 0px 0px 0px;
}
.checkout input {
	color: #d6d6d6;
	}

.checkout:hover input {
	color: #5A5A5A;
	}


.checkout .CartButtonDD {
    background: url("graphics/E-A-DD.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #FFFFFF;
    margin: 5px;
}
.checkout .CartButtonDD:hover {
    background: url("graphics/E-A-DD2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #E6E6E6;
    box-shadow: 3px 3px 3px #E6E6E6, -3px -3px 3px #E6E6E6;
    margin: 5px;
}
.checkout .CartButtonDDOn {
    background: url("graphics/E-A-DD2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #E6E6E6;
    margin: 5px;
}
.checkout .CartButtonCC {
    background: url("graphics/V-MC2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #FFFFFF;
    margin: 5px;
}
.checkout .CartButtonCC:hover {
    background: url("graphics/V-MC.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #E6E6E6;
    box-shadow: 3px 3px 3px #E6E6E6, -3px -3px 3px #E6E6E6;
    margin: 5px;
}
.checkout .CartButtonCCOn {
    background: url("graphics/V-MC.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #E6E6E6;
    margin: 5px;
}
.checkout .CartButtonPP {
    background: url("graphics/PayPal2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #FFFFFF;
    margin: 5px;
}
.checkout .CartButtonPP:hover {
    background: url("graphics/PayPal.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #E6E6E6;
    box-shadow: 3px 3px 3px #E6E6E6, -3px -3px 3px #E6E6E6;
    margin: 5px;
}
.checkout .CartButtonPPOn {
    background: url("graphics/PayPal.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #E6E6E6;
    margin: 5px;
}


/* phone, less then 768px  */
@media (max-width: 767px) {
	
.checkout {
	border-radius: 0px;
	color: #5A5A5A;
	font-size: 12px;
	}	
.checkout:hover {
	background-color:  #ffffff;
	}

.checkout h2 {
	font-size: 15px;
	border-bottom: 1px solid #000;
	color: #5A5A5A;
}
.header h2 {
	font-size: 15px;
	
}

.checkout input {
	color: #5A5A5A;
	}
	
}






/* Featurettes
--------------------------------------------------- */

.featurette-divider {
  margin:20px 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}



/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {

  /* Remove the edge padding needed for mobile */
  .marketing {
    padding-left: 0;
    padding-right: 0;
  }

  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-left:  15px;
    padding-right: 15px;
  }
  .navbar-wrapper .navbar {
    padding-left:  0;
    padding-right: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  .featurette-heading {
    font-size: 50px;
  }

}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}

.formerror {
	background-color:#fCC;
}
}
